### Struct

# Clutter Context

since: 13

#### Description

    struct ClutterContext {
      /* No available fields */
    }

No description available.

Available since: 13

#### Functions

###### clutter_context_new

No description available.

since: 13

#### Instance methods

###### clutter_context_free

No description available.

since: 13

###### clutter_context_get_backend

No description available.

since: 13